### Scope and usage
The Danish Core Practitioner profile is intended to encapsulate the most common and basic data model of practitioners in Danish healthcare systems covering both primary sector, secondary sector (medical specialists ([DA] speciallæger) and hospitals) and municipality cases. As such the profile should be usable in most Danish contexts. Practitioner is broadly defined (just as it is in the original FHIR ressource), and may be used to define all the professionals involvel directly or indirectly in citizen and patient care.

Be especially aware that the Practitioner profile is only used for describing persons and their qualifications, independent of their current or previous professional roles. Use the international PractitionerRole ressource, if roles of a practitioner needs to be described. This also means that Practitioners are not classified as "Chief Physician" or other titles that denotes their position. The profile is simple and focuses on personal qualifications.

The qualification.code has an extendable ValueSet that includes all official authorizations as defined by [https://www.retsinformation.dk/eli/lta/2019/731](https://www.retsinformation.dk/eli/lta/2019/731), and derived from [http://autregwebservice.sst.dk/autregservice.asmx/GetAllProfessionGroups](http://autregwebservice.sst.dk/autregservice.asmx/GetAllProfessionGroups). In the original set, Code (5176) was not uniqe, and have been converted to 5176a and 5176b respectively. However, the official codes should not limit the use of the practioner profile.
E.g. if you need to represent another professional group e.g. social worker OR if you need to represent a qualification, important for a local context e.g. that someone has completed advanced pressure ulcer care training you have different options. You may for example extend the valueSet, add the qualification as plain text, slice the qualification attribute or choose not to represent the qualification.